To run this project just do the following things:

1. Execute makefile (optional):
> make

2. Run the compiler program called "compilar" and give the path to the file of the program you want to compile, you can use "programa.txt"
> ./compilar programa.txt

